# Uses of Class
org.apache.sysds.runtime.instructions.gpu.context.GPUMatrixMemoryManager

Packages that use GPUMatrixMemoryManager
Package
Description
org.apache.sysds.runtime.instructions.gpu.context

## Uses of GPUMatrixMemoryManager in org.apache.sysds.runtime.instructions.gpu.context

Methods in org.apache.sysds.runtime.instructions.gpu.context that return GPUMatrixMemoryManager
Modifier and Type
Method
Description
`GPUMatrixMemoryManager`
GPUMemoryManager.`getGPUMatrixMemoryManager()`